@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Castoro:ital@0;1&family=Great+Vibes&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

.fontSerif {
	font-family: "Noto Serif JP", serif;
}
.fontCastoro {
	font-family: "Castoro", serif;
}
.fontGreatVibes {
	font-family: "Great Vibes", cursive;
}

/*--------------------------*/

.contents {
	font-family: "Noto Sans JP", sans-serif;
	background-color: #FFFAF3;
	color: #282828;
}
a.hover:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition-duration: 0.3s;
}

.hover:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition-duration: 0.3s;
}

.fw500 {
	font-weight: 500;
}

.text15_16_n {
	font-size: 15px;
	line-height: 1.6em;
}

/*-------------------------*/

.mainBlock01 {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/main_bg02.png"), url("/attending/t/ngo-d/dxbus/images/pc/main_bg01.jpg");
	background-repeat: no-repeat, no-repeat;
	background-position: center bottom, center center;
	background-size: 100% auto, 100% 100%;
}
.mainBlock01In {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/main_SP25-014570D_BP24-048440D.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	height: 540px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.mainImg01 img {
	width: 611px;
	height: auto;
}

/*--------------------------*/

.seoBlock01 {
	padding: 40px 0px 55px;
}
.seoTextBox01 {
	width: 800px;
	margin: auto auto 40px;
}
.topbunner {
	width: 960px;
	margin: 0 auto;
}

/*--------------------------*/

.ancBlock01 {
	background-color: #6F1723;
	padding: 24px 0px;
}
.ancFlex01 {
	display: flex;
	align-items: center;
	justify-content: center;
}
.ancFlex01 li {
	width: 204px;
	border-left: 1px solid rgba( 255,255,255,0.6 );
}
.ancFlex01 li:first-child {
	border-left: none;
}

.ancFlex01 li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.ancFlex01 li a::after {
	content: "";
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/anc_btn_ar01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 10px;
	height: 7px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.ancFlex01 li a:link {	color: #ffffff;	text-decoration: none;}
.ancFlex01 li a:visited {	color: #ffffff;	text-decoration: none;}
.ancFlex01 li a:hover {	color:#ffffff;	text-decoration: none;}
.ancFlex01 li a:active {	color:#ffffff;	text-decoration: none;}

.ancFlex01 li a .p01 {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 400;
}
.ancFlex01 li a .p02 {
	font-size: 10px;
	line-height: 1.6em;
}

/*-------------------------*/

.contBlockWrap01 {
	padding: 60px 0px 100px;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_bg01.png");
	background-repeat: no-repeat;
	background-position: center 40px;
}
.bussyokai section:nth-child(odd) {
	background-color: #EDE3D6;
}
.blockFlex01 {
	display: flex;
	justify-content: space-between;
}
.mt40 {
	margin-top: 40px;
}
.mt-40 {
	margin-top: -40px;
}

.blockUl01 {
	margin-top: 24px;
}
.blockUl01 li {
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 500;
	padding-left: 22px;
	margin-bottom: 16px;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_deco01.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 15px auto;
}
.blockUl01 li .s01 {
	font-size: 12px;
}

.blockUl01.ul02 li {
	margin-bottom: 12px;
}

.contWrap01 {
	margin-top: 70px;
}
.contH301 {
	text-align: center;
	padding-top: 18px;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_tit_deco01.png");
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 40px;
}
.contH301 .h301 {
	display: inline-block;
	padding: 0px 4px;
	position: relative;
	font-size: 34px;
	line-height: 1.6em;
	font-weight: bold;
	letter-spacing: 0.2rem;
}
.contH301 .h301::before {
	content: "";
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_tit_line_l.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 120px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: -120px;
}
.contH301 .h301::after {
	content: "";
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_tit_line_r.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 120px;
	height: 2px;
	position: absolute;
	top: 50%;
	right: -120px;
}

.contH301 .h302 {
	display: block;
	color: #B89132;
	font-size: 20px;
	line-height: 1.0em;
	font-style: italic;
	margin-top: 4px;
}
.contH301 .h302 .s01 {
	font-size: 16px;
}

/*---------------*/

.facilitiesFlex01 {
	display: flex;
	align-items: center;
	margin-top: 24px;
}

.reverse {
	flex-direction: row-reverse;
}

.flexBox01 {
	flex-shrink: 0;
}

.flexBox02 {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_box_bg02.png");
	background-repeat: repeat;
	background-position: center top;
	position: relative;
	box-sizing: border-box;
	width: 510px;
	padding: 48px 46px;
	margin-left: -32px;
}
.bg01 .flexBox02 {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_box_bg01.png");
}

.flexBox02 .p01 {
	font-size: 48px;
	line-height: 1.0em;
	color: rgba( 178,144,44,0.4 );
	position: absolute;
	right: 24px;
	top: -24px;
	letter-spacing: 0.2rem;
}
.flexBox02 .s01 {
	font-size: 96px;
}
.flexBox02 .dl01 {
	color: #6F1723;
}
.flexBox02 .dl01 dt {
	display: inline-block;
	border-bottom: 1px solid #6F1723;
	font-size: 24px;
	line-height: 1.6em;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 16px;
}
.flexBox02 .dl01 dd {
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
}

.reverse .flexBox02 {
	margin-left: auto;
	margin-right: -32px;
}
.reverse .flexBox02 .p01 {
	right: auto;
	left: 12px;
}

/*------------------*/

.movieBlock01 {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_movie_bg02.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	padding-bottom: 62px;
}
.movieBox01 {
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_movie_bg01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	box-sizing: content-box;
	padding: 8px 10px;
	width: 800px;
	margin: auto;
}

/*------------------*/

.Tour__img img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 188px;
}

.Tour.swiper-slide {
	position: relative;
	background-color: #ffffff;
	border: 1px solid #E0E0E0;
	height: auto;
}

.Tour.swiper-slide:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition: opacity 0.5s;
}

.Tour__link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.Tour__txt {
	padding: 14px 16px 50px;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: bold;
}
.Tour__price {
	color: #BB000F;
	font-size: 18px;
	line-height: 1.3em;
	font-weight: bold;
	position: absolute;
	bottom: 17px;
	left: 16px;
}

.Tour__swiper-outer {
	overflow: hidden;
	position: static;
}
.Tour__swiper-outer .Tour__swiper {
	padding-bottom: 30px;
}

.posiRe {
	position: relative;
}

.Tour__swiper_in {
	overflow: hidden;
}

/* start_swiper-arrow */
.Tour__swiper-button-next.swiper-button-disabled,
.Tour__swiper-button-prev.swiper-button-disabled {
    display: none;
}

.Tour__swiper-button-next,
.Tour__swiper-button-prev {
    position: absolute;
    top: 120px;
    z-index: 10;
    width: 50px;
    height: 50px;

    cursor: pointer;
}

.Tour__swiper-button-next:hover,
.Tour__swiper-button-prev:hover {
    background-color: transparent;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition-duration: 0.3s;
}

.Tour__swiper-button-next {
    right: -25px;
}

.Tour__swiper-button-prev {
    left: -25px;
    transform: rotate(180deg);
}

.Tour__swiper-button-next:after,
.Tour__swiper-button-prev:after {
    content: none;
}

.Tour__swiper.swiper-container-horizontal > .swiper-scrollbar {
    height: 10px;
    z-index: 1;
    background: #D5D5D5;
}

.Tour__swiper .swiper-scrollbar-drag {
    background: #B89132;
}

/* end_swiper-arrow */

.contBtn01 {
	text-align: center;
	margin-top: 32px;
}
.contBtn01 a {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_btn_bg01.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 800px;
	height: 77px;
	margin: auto;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color: #ffffff;
}

.contBtn01.bg03 a {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_btn_bg03.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 800px;
	height: 77px;
	margin: auto;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 500;
	color: #ffffff;
	letter-spacing: 0.2rem;
}

.bottom .ancFlex01 li a::after {
	transform: rotate(180deg);
}

.contBtn02 {
	text-align: center;
}
.contBtn02 button {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url("/attending/t/ngo-d/dxbus/images/pc/cont_btn_bg02.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 800px;
	height: 77px;
	margin: auto;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 500;
	color: #ffffff;
	letter-spacing: 0.1rem;
}

.bottomBtnBlock01 {
	padding: 60px 0px;
}
















